{
  "subtitles.ambient.cave": "\u00a78Soeara seram",
  "subtitles.ambient.sound": "\u00a78Soeara seram",
  "subtitles.block.amethyst_block.chime": "\u00a78Ketjoeboeng berboenji",
  "subtitles.block.amethyst_block.resonate": "\u00a78Ketjoeboeng bergema",
  "subtitles.block.anvil.destroy": "\u00a74Paron hantjoer",
  "subtitles.block.anvil.land": "\u00a78Paron mendarat",
  "subtitles.block.anvil.use": "\u00a78Paron dipakai",
  "subtitles.block.barrel.close": "\u00a78Tong menoetoep",
  "subtitles.block.barrel.open": "\u00a78Tong memboeka",
  "subtitles.block.beacon.activate": "\u00a78Soear menjala",
  "subtitles.block.beacon.ambient": "\u00a78Soear berdengoeng",
  "subtitles.block.beacon.deactivate": "\u00a78Soear mati",
  "subtitles.block.beacon.power_select": "\u00a78Daja soear dipilih",
  "subtitles.block.beehive.drip": "\u00a72Madoe menetes",
  "subtitles.block.beehive.enter": "\u00a72Lebah memasoeki sarang",
  "subtitles.block.beehive.exit": "\u00a72Lebah meninggalkan sarang",
  "subtitles.block.beehive.shear": "\u00a72Goenting mengikis",
  "subtitles.block.beehive.work": "\u00a72Lebah bekerdja",
  "subtitles.block.bell.resonate": "\u00a7eLontjeng menggema",
  "subtitles.block.bell.use": "\u00a7eLontjeng berdenting",
  "subtitles.block.big_dripleaf.tilt_down": "\u00a78Daoen tetes menoendoek",
  "subtitles.block.big_dripleaf.tilt_up": "\u00a78Daoen tetes mendongak",
  "subtitles.block.blastfurnace.fire_crackle": "\u00a78Gemeretak tanoer tioep",
  "subtitles.block.brewing_stand.brew": "\u00a76Standar peramoean berboeih",
  "subtitles.block.bubble_column.bubble_pop": "\u00a71Gelemboeng meletoes",
  "subtitles.block.bubble_column.upwards_ambient": "\u00a71Gelemboeng mengalir",
  "subtitles.block.bubble_column.upwards_inside": "\u00a71Gelemboeng berdesis",
  "subtitles.block.bubble_column.whirlpool_ambient": "\u00a71Gelemboeng berpoetar",
  "subtitles.block.bubble_column.whirlpool_inside": "\u00a71Gelemboeng bertioep",
  "subtitles.block.button.click": "\u00a78Kenop dipentjet",
  "subtitles.block.cake.add_candle": "\u00a78Tar ditekan",
  "subtitles.block.campfire.crackle": "\u00a78Gemeretak api oenggoen",
  "subtitles.block.candle.crackle": "\u00a78Gemeretak lilin",
  "subtitles.block.candle.extinguish": "\u00a78Lilin dipadamkan",
  "subtitles.block.chest.close": "\u00a78Peti menoetoep",
  "subtitles.block.chest.locked": "\u00a78Peti terkoentji",
  "subtitles.block.chest.open": "\u00a78Peti memboeka",
  "subtitles.block.chorus_flower.death": "\u00a78Boenga kor lajoe",
  "subtitles.block.chorus_flower.grow": "\u00a78Boenga kor toemboeh",
  "subtitles.block.comparator.click": "\u00a78Pembanding dipentjet",
  "subtitles.block.composter.empty": "\u00a78Bak kompos dikosongkan",
  "subtitles.block.composter.fill": "\u00a78Mengisi bak kompos",
  "subtitles.block.composter.ready": "\u00a78Bak kompos berkompos",
  "subtitles.block.conduit.activate": "\u00a78Talang dihidoepkan",
  "subtitles.block.conduit.ambient": "\u00a78Talang berdenjoet",
  "subtitles.block.conduit.attack.target": "\u00a78Talang menjerang",
  "subtitles.block.conduit.deactivate": "\u00a78Talang mati",
  "subtitles.block.copper_bulb.turn_off": "\u00a78Bohlam tembaga padam",
  "subtitles.block.copper_bulb.turn_on": "\u00a78Bohlam tembaga menjala",
  "subtitles.block.copper_chest.close": "\u00a78Peti menoetoep",
  "subtitles.block.copper_chest.open": "\u00a78Peti memboeka",
  "subtitles.block.copper_trapdoor.close": "\u00a78Pintoe kolong menoetoep",
  "subtitles.block.copper_trapdoor.open": "\u00a78Pintoe kolong memboeka",
  "subtitles.block.crafter.craft": "\u00a78Mesin keradjinan meradjin",
  "subtitles.block.crafter.fail": "\u00a78Mesin keradjinan gagal meradjin",
  "subtitles.block.creaking_heart.hurt": "\u00a78Djantung kerioet menggeroetoe",
  "subtitles.block.creaking_heart.idle": "\u00a78Soeara seram",
  "subtitles.block.creaking_heart.spawn": "\u00a78Djantoeng kerioet bangoen",
  "subtitles.block.deadbush.idle": "\u00a78Beboenjian kering",
  "subtitles.block.decorated_pot.insert": "\u00a78Mengisi pasoe",
  "subtitles.block.decorated_pot.insert_fail": "\u00a78Pasoe bergojang",
  "subtitles.block.decorated_pot.shatter": "\u00a78Pasoe petjah",
  "subtitles.block.dispenser.dispense": "\u00a78Benda diboeang",
  "subtitles.block.dispenser.fail": "\u00a78Pelempar gagal",
  "subtitles.block.door.toggle": "\u00a78Pintoe menderit",
  "subtitles.block.dried_ghast.ambient": "\u00a78Soeara kekeringan",
  "subtitles.block.dried_ghast.ambient_water": "\u00a78Ghast kering terhidrasi",
  "subtitles.block.dried_ghast.place_in_water": "\u00a78Ghast kering menjerap",
  "subtitles.block.dried_ghast.transition": "\u00a78Ghast kering memba\u00efk",
  "subtitles.block.dry_grass.ambient": "\u00a78Angin bertioep",
  "subtitles.block.enchantment_table.use": "\u00a78Medja pesona dipakai",
  "subtitles.block.end_portal.spawn": "\u00a78Gerbang End terboeka",
  "subtitles.block.end_portal_frame.fill": "\u00a78Mata Ender terpasang",
  "subtitles.block.eyeblossom.close": "\u00a78Boenga mata terpedjam",
  "subtitles.block.eyeblossom.idle": "\u00a78Boenga mata berbisik",
  "subtitles.block.eyeblossom.open": "\u00a78Boenga mata terdjaga",
  "subtitles.block.fence_gate.toggle": "\u00a78Pintoe pagar menderit",
  "subtitles.block.fire.ambient": "\u00a78Gemeretak api",
  "subtitles.block.fire.extinguish": "\u00a78Api dipadamkan",
  "subtitles.block.firefly_bush.idle": "\u00a78Koenang-koenang berdengoeng",
  "subtitles.block.frogspawn.hatch": "\u00a78Beroedoe menetas",
  "subtitles.block.furnace.fire_crackle": "\u00a78Gemeretak oven",
  "subtitles.block.generic.break": "\u00a78Balok hantjoer",
  "subtitles.block.generic.fall": "\u00a78Sesoeatoe terdjatoeh diatas balok",
  "subtitles.block.generic.footsteps": "\u00a78Djedjak kaki",
  "subtitles.block.generic.hit": "\u00a78Menghantjoerkan balok",
  "subtitles.block.generic.place": "\u00a78Balok ditaroeh",
  "subtitles.block.grindstone.use": "\u00a78Tjanai dipakai",
  "subtitles.block.growing_plant.crop": "\u00a78Tanaman dipotong",
  "subtitles.block.hanging_sign.waxed_interact_fail": "\u00a78Papan tanda bergojang",
  "subtitles.block.honey_block.slide": "\u00a78Meloentjoer toeroen balok madoe",
  "subtitles.block.iron_trapdoor.close": "\u00a78Pintoe kolong menoetoep",
  "subtitles.block.iron_trapdoor.open": "\u00a78Pintoe kolong memboeka",
  "subtitles.block.lava.ambient": "\u00a74Lava meletoep",
  "subtitles.block.lava.extinguish": "\u00a78Lava mendesis",
  "subtitles.block.lever.click": "\u00a78Toeas dipetik",
  "subtitles.block.note_block.note": "\u00a78Kotak nada dima\u00efnkan",
  "subtitles.block.pale_hanging_moss.idle": "\u00a78Soeara seram",
  "subtitles.block.piston.move": "\u00a78Piston bergerak",
  "subtitles.block.pointed_dripstone.drip_lava": "\u00a78Lava menetes",
  "subtitles.block.pointed_dripstone.drip_lava_into_cauldron": "\u00a78Lava menetes kedalam koeali",
  "subtitles.block.pointed_dripstone.drip_water": "\u00a78A\u00efr menetes",
  "subtitles.block.pointed_dripstone.drip_water_into_cauldron": "\u00a78A\u00efr menetes kedalam koeali",
  "subtitles.block.pointed_dripstone.land": "\u00a78Stalaktit djatoeh",
  "subtitles.block.portal.ambient": "\u00a78Gerbang beremboes",
  "subtitles.block.portal.travel": "\u00a78Soeara gerbang menghilang",
  "subtitles.block.portal.trigger": "\u00a78Soeara gerbang mengoeat",
  "subtitles.block.pressure_plate.click": "\u00a78Pelat penekan berboenji",
  "subtitles.block.pumpkin.carve": "\u00a78Goenting mengoekir",
  "subtitles.block.redstone_torch.burnout": "\u00a7eObor mendesis",
  "subtitles.block.respawn_anchor.ambient": "\u00a78Angker pembangkit beremboes",
  "subtitles.block.respawn_anchor.charge": "\u00a78Mengisi angker pembangkit",
  "subtitles.block.respawn_anchor.deplete": "\u00a78Angker pembangkit mengoeras",
  "subtitles.block.respawn_anchor.set_spawn": "\u00a78Angker pembangkit menjetel titik bangkit",
  "subtitles.block.sand.idle": "\u00a78Beboenjian pasir",
  "subtitles.block.sand.wind": "\u00a78Angin bertioep",
  "subtitles.block.sculk.charge": "\u00a78Sculk berboeih",
  "subtitles.block.sculk.spread": "\u00a78Sculk menjebar",
  "subtitles.block.sculk_catalyst.bloom": "\u00a78Katalisator sculk mekar",
  "subtitles.block.sculk_sensor.clicking": "\u00a78Pengindra sculk berdetik",
  "subtitles.block.sculk_sensor.clicking_stop": "\u00a78Pengindra sculk berhenti berdetik",
  "subtitles.block.sculk_shrieker.shriek": "\u00a78Sculk pendjerit mendjerit",
  "subtitles.block.shelf.activate": "\u00a78Rak dinjalakan",
  "subtitles.block.shelf.deactivate": "\u00a78Rak dimatikan",
  "subtitles.block.shelf.multi_swap": "\u00a78Benda ditoekar",
  "subtitles.block.shelf.place_item": "\u00a78Benda ditaroeh",
  "subtitles.block.shelf.single_swap": "\u00a78Benda ditoekar",
  "subtitles.block.shelf.take_item": "\u00a78Benda diambil",
  "subtitles.block.shulker_box.close": "\u00a78Kotak shulker menoetoep",
  "subtitles.block.shulker_box.open": "\u00a78Kotak Shulker memboeka",
  "subtitles.block.sign.waxed_interact_fail": "\u00a78Papan tanda bergojang",
  "subtitles.block.smithing_table.use": "\u00a78Medja tempa dipakai",
  "subtitles.block.smoker.smoke": "\u00a78Pengasap berasap",
  "subtitles.block.sniffer_egg.crack": "\u00a78Teloer pengendoes retak",
  "subtitles.block.sniffer_egg.hatch": "\u00a78Teloer pengendoes menetas",
  "subtitles.block.sniffer_egg.plop": "\u00a78Pengendoes berteloer",
  "subtitles.block.sponge.absorb": "\u00a78Spons mengisap",
  "subtitles.block.sweet_berry_bush.pick_berries": "\u00a78Boeni dipetik",
  "subtitles.block.trapdoor.close": "\u00a78Pintoe kolong menoetoep",
  "subtitles.block.trapdoor.open": "\u00a78Pintoe kolong memboeka",
  "subtitles.block.trapdoor.toggle": "\u00a78Pintoe kolong menderit",
  "subtitles.block.trial_spawner.about_to_spawn_item": "\u00a78Benda seram disiapkan",
  "subtitles.block.trial_spawner.ambient": "\u00a78Gemeretak pembangkit tjoba\u00e4n",
  "subtitles.block.trial_spawner.ambient_charged": "\u00a78Gemeretak seram",
  "subtitles.block.trial_spawner.ambient_ominous": "\u00a78Gemeretak seram",
  "subtitles.block.trial_spawner.charge_activate": "\u00a78Pertanda boeroek melanda pembangkit tjoba\u00e4n",
  "subtitles.block.trial_spawner.close_shutter": "\u00a78Pembangkit tjoba\u00e4n menoetoep",
  "subtitles.block.trial_spawner.detect_player": "\u00a78Pembangkit tjoba\u00e4n memoeat",
  "subtitles.block.trial_spawner.eject_item": "\u00a78Pembangkit tjoba\u00e4n mengeloearkan benda",
  "subtitles.block.trial_spawner.ominous_activate": "\u00a78Pertanda boeroek melanda pembangkit tjoba\u00e4n",
  "subtitles.block.trial_spawner.open_shutter": "\u00a78Pembangkit tjoba\u00e4n memboeka",
  "subtitles.block.trial_spawner.spawn_item": "\u00a78Benda seram moentjoel",
  "subtitles.block.trial_spawner.spawn_item_begin": "\u00a78Benda seram dimoentjoelkan",
  "subtitles.block.trial_spawner.spawn_mob": "\u00a78Pembangkit tjoba\u00e4n membangkitkan machloek",
  "subtitles.block.tripwire.attach": "\u00a78Kawat senggol terpasang",
  "subtitles.block.tripwire.click": "\u00a78Kawat senggol disenggol",
  "subtitles.block.tripwire.detach": "\u00a78Kawat senggol poetoes",
  "subtitles.block.vault.activate": "\u00a78Brankas menjala",
  "subtitles.block.vault.ambient": "\u00a78Gemeretak brankas",
  "subtitles.block.vault.close_shutter": "\u00a78Brankas menoetoep",
  "subtitles.block.vault.deactivate": "\u00a78Brankas padam",
  "subtitles.block.vault.eject_item": "\u00a78Brankas mengeloearkan benda",
  "subtitles.block.vault.insert_item": "\u00a78Koentji brankas diboeka",
  "subtitles.block.vault.insert_item_fail": "\u00a78Koentji brankas gagal diboeka",
  "subtitles.block.vault.open_shutter": "\u00a78Brankas memboeka",
  "subtitles.block.vault.reject_rewarded_player": "\u00a78Brankas menolak pema\u00efn",
  "subtitles.block.water.ambient": "\u00a71A\u00efr mengalir",
  "subtitles.block.wet_sponge.dries": "\u00a78Spons mengering",
  "subtitles.chiseled_bookshelf.insert": "\u00a78Boekoe ditaroeh",
  "subtitles.chiseled_bookshelf.insert_enchanted": "\u00a78Boekoe pesona ditaroeh",
  "subtitles.chiseled_bookshelf.take": "\u00a78Boekoe diambil",
  "subtitles.chiseled_bookshelf.take_enchanted": "\u00a78Boekoe pesona diambil",
  "subtitles.enchant.thorns.hit": "\u00a7eToesoekan doeri",
  "subtitles.entity.allay.ambient_with_item": "\u00a72Peringan mentjari",
  "subtitles.entity.allay.ambient_without_item": "\u00a72Peringan mendambakan",
  "subtitles.entity.allay.death": "\u00a7ePeringan mati",
  "subtitles.entity.allay.hurt": "\u00a7ePeringan terloeka",
  "subtitles.entity.allay.item_given": "\u00a72Peringan bergelak",
  "subtitles.entity.allay.item_taken": "\u00a72Peringan menenang",
  "subtitles.entity.allay.item_thrown": "\u00a72Peringan melempar",
  "subtitles.entity.armadillo.ambient": "\u00a72Armadilo mendengoes",
  "subtitles.entity.armadillo.brush": "\u00a72Sisik disikat",
  "subtitles.entity.armadillo.death": "\u00a7cArmadilo mati",
  "subtitles.entity.armadillo.eat": "\u00a72Armadilo makan",
  "subtitles.entity.armadillo.hurt": "\u00a7eArmadilo terloeka",
  "subtitles.entity.armadillo.hurt_reduced": "\u00a7eArmadilo berlindoeng",
  "subtitles.entity.armadillo.land": "\u00a72Armadilo mendarat",
  "subtitles.entity.armadillo.peek": "\u00a72Armadilo mengintip",
  "subtitles.entity.armadillo.roll": "\u00a72Armadilo bergoeling",
  "subtitles.entity.armadillo.scute_drop": "\u00a72Armadilo merontokkan sisik",
  "subtitles.entity.armadillo.unroll_finish": "\u00a72Armadilo memboeka goeloengan",
  "subtitles.entity.armadillo.unroll_start": "\u00a72Armadilo mengintip",
  "subtitles.entity.armor_stand.fall": "\u00a78Sesoeatoe terdjatoeh",
  "subtitles.entity.arrow.hit": "\u00a7ePanah mengena",
  "subtitles.entity.arrow.hit_player": "\u00a7cPema\u00efn terkena panah",
  "subtitles.entity.arrow.shoot": "\u00a7ePanah ditembakkan",
  "subtitles.entity.axolotl.attack": "\u00a72Axolotl menjerang",
  "subtitles.entity.axolotl.death": "\u00a72Axolotl mati",
  "subtitles.entity.axolotl.hurt": "\u00a7eAxolotl terloeka",
  "subtitles.entity.axolotl.idle_air": "\u00a72Axolotl mentjitjit",
  "subtitles.entity.axolotl.idle_water": "\u00a72Axolotl mentjitjit",
  "subtitles.entity.axolotl.splash": "\u00a72Axolotl menjiprat",
  "subtitles.entity.axolotl.swim": "\u00a72Axolotl berenang",
  "subtitles.entity.baby_cat.ambient": "\u00a72Anak koetjing mengeong",
  "subtitles.entity.baby_cat.beg_for_food": "\u00a72Anak koetjing meminta",
  "subtitles.entity.baby_cat.death": "\u00a7cAnak koetjing mati",
  "subtitles.entity.baby_cat.eat": "\u00a72Anak koetjing makan",
  "subtitles.entity.baby_cat.hiss": "\u00a72Anak koetjing mendesis",
  "subtitles.entity.baby_cat.hurt": "\u00a7cAnak koetjing terloeka",
  "subtitles.entity.baby_cat.purr": "\u00a72Anak koetjing mendengkoer",
  "subtitles.entity.baby_chicken.ambient": "\u00a72Anak ajam berketjiak",
  "subtitles.entity.baby_chicken.death": "\u00a72Anak ajam mati",
  "subtitles.entity.baby_chicken.hurts": "\u00a72Anak ajam terloeka",
  "subtitles.entity.baby_horse.ambient": "\u00a72Anak koeda meringkik",
  "subtitles.entity.baby_horse.angry": "\u00a72Anak koeda meringkik",
  "subtitles.entity.baby_horse.breathe": "\u00a72Anak koeda bernapas",
  "subtitles.entity.baby_horse.death": "\u00a7cAnak koeda mati",
  "subtitles.entity.baby_horse.eat": "\u00a72Anak koeda makan",
  "subtitles.entity.baby_horse.hurt": "\u00a7cAnak koeda terloeka",
  "subtitles.entity.baby_horse.land": "\u00a72Anak koeda mendarat",
  "subtitles.entity.baby_nautilus.ambient": "\u00a71Anak genggeng mentjiak",
  "subtitles.entity.baby_nautilus.ambient_land": "\u00a71Anak genggeng mentjiak",
  "subtitles.entity.baby_nautilus.death": "\u00a7cAnak genggeng mati",
  "subtitles.entity.baby_nautilus.death_land": "\u00a7cAnak genggeng mati",
  "subtitles.entity.baby_nautilus.eat": "\u00a72Anak genggeng makan",
  "subtitles.entity.baby_nautilus.hurt": "\u00a7eAnak genggeng terloeka",
  "subtitles.entity.baby_nautilus.hurt_land": "\u00a7eAnak genggeng terloeka",
  "subtitles.entity.baby_nautilus.swim": "\u00a71Anak genggeng berenang",
  "subtitles.entity.baby_pig.ambient": "\u00a72Anak babi mengoeik",
  "subtitles.entity.baby_pig.death": "\u00a72Anak babi mati",
  "subtitles.entity.baby_pig.eat": "\u00a72Anak babi makan",
  "subtitles.entity.baby_pig.hurt": "\u00a72Anak babi terloeka",
  "subtitles.entity.baby_wolf.ambient": "\u00a72Anak serigala menjalak",
  "subtitles.entity.baby_wolf.death": "\u00a72Anak serigala mati",
  "subtitles.entity.baby_wolf.growl": "\u00a74Anak serigala menggeram",
  "subtitles.entity.baby_wolf.hurt": "\u00a72Anak serigala terloeka",
  "subtitles.entity.baby_wolf.pant": "\u00a72Anak serigala terengah-engah",
  "subtitles.entity.baby_wolf.whine": "\u00a72Anak serigala berdengking",
  "subtitles.entity.bat.ambient": "\u00a78Kelelawar melengking",
  "subtitles.entity.bat.death": "\u00a78Kelelawar mati",
  "subtitles.entity.bat.hurt": "\u00a78Kelelawar terloeka",
  "subtitles.entity.bat.takeoff": "\u00a78Kelelawar terbang",
  "subtitles.entity.bee.ambient": "\u00a72Lebah berdengoeng",
  "subtitles.entity.bee.death": "\u00a7cLebah mati",
  "subtitles.entity.bee.hurt": "\u00a7cLebah terloeka",
  "subtitles.entity.bee.loop": "\u00a72Lebah berdengoeng",
  "subtitles.entity.bee.loop_aggressive": "\u00a74Lebah berdengoeng marah",
  "subtitles.entity.bee.pollinate": "\u00a72Lebah berdengoeng bahagia",
  "subtitles.entity.bee.sting": "\u00a7cLebah menjengat",
  "subtitles.entity.blaze.ambient": "\u00a74Kemamang bernapas",
  "subtitles.entity.blaze.burn": "\u00a74Gemeretak kemamang",
  "subtitles.entity.blaze.death": "\u00a74Kemamang mati",
  "subtitles.entity.blaze.hurt": "\u00a74Kemamang terloeka",
  "subtitles.entity.blaze.shoot": "\u00a74Kemamang menembak",
  "subtitles.entity.boat.paddle_land": "\u00a78Mendajoeng",
  "subtitles.entity.boat.paddle_water": "\u00a78Mendajoeng",
  "subtitles.entity.bogged.ambient": "\u00a74Lapoekan mengeletoek",
  "subtitles.entity.bogged.death": "\u00a74Lapoekan mati",
  "subtitles.entity.bogged.hurt": "\u00a74Lapoekan terloeka",
  "subtitles.entity.breeze.charge": "\u00a74Pawana bersiap melompat",
  "subtitles.entity.breeze.death": "\u00a74Pawana mati",
  "subtitles.entity.breeze.deflect": "\u00a74Pawana menangkis",
  "subtitles.entity.breeze.hurt": "\u00a74Pawana terloeka",
  "subtitles.entity.breeze.idle_air": "\u00a74Pawana terbang",
  "subtitles.entity.breeze.idle_ground": "\u00a74Pawana menderoe",
  "subtitles.entity.breeze.inhale": "\u00a74Pawana menghiroep",
  "subtitles.entity.breeze.jump": "\u00a74Pawana melompat",
  "subtitles.entity.breeze.land": "\u00a74Pawana mendarat",
  "subtitles.entity.breeze.shoot": "\u00a74Pawana menembak",
  "subtitles.entity.breeze.slide": "\u00a74Pawana meloentjoer",
  "subtitles.entity.breeze.whirl": "\u00a74Pawana berpoetar",
  "subtitles.entity.breeze.wind_burst": "\u00a74Bola angin meledak",
  "subtitles.entity.camel.ambient": "\u00a78Oenta mendengoes",
  "subtitles.entity.camel.dash": "\u00a78Oenta berdjingkrak",
  "subtitles.entity.camel.dash_ready": "\u00a78Oenta poelih",
  "subtitles.entity.camel.death": "\u00a7cOenta mati",
  "subtitles.entity.camel.eat": "\u00a78Oenta makan",
  "subtitles.entity.camel.hurt": "\u00a7eOenta terloeka",
  "subtitles.entity.camel.saddle": "\u00a78Pelana dipasang",
  "subtitles.entity.camel.sit": "\u00a78Oenta doedoek",
  "subtitles.entity.camel.stand": "\u00a78Oenta berdiri",
  "subtitles.entity.camel.step": "\u00a78Oenta melangkah",
  "subtitles.entity.camel.step_sand": "\u00a78Oenta melangkah dipasir",
  "subtitles.entity.camel_husk.ambient": "\u00a78Oenta beloelang berdengoes",
  "subtitles.entity.camel_husk.dash": "\u00a78Oenta beloelang berdjingkrak",
  "subtitles.entity.camel_husk.dash_ready": "\u00a78Oenta beloelang poelih",
  "subtitles.entity.camel_husk.death": "\u00a7cOenta beloelang mati",
  "subtitles.entity.camel_husk.eat": "\u00a78Oenta beloelang makan",
  "subtitles.entity.camel_husk.hurt": "\u00a7eOenta beloelang terloeka",
  "subtitles.entity.camel_husk.saddle": "\u00a78Pelana dipasang",
  "subtitles.entity.camel_husk.sit": "\u00a78Oenta beloelang doedoek",
  "subtitles.entity.camel_husk.stand": "\u00a78Oenta beloelang berdiri",
  "subtitles.entity.cat.ambient": "\u00a72Koetjing mengeong",
  "subtitles.entity.cat.beg_for_food": "\u00a72Koetjing meminta",
  "subtitles.entity.cat.death": "\u00a7cKoetjing mati",
  "subtitles.entity.cat.eat": "\u00a72Koetjing makan",
  "subtitles.entity.cat.hiss": "\u00a72Koetjing mendesis",
  "subtitles.entity.cat.hurt": "\u00a7cKoetjing terloeka",
  "subtitles.entity.cat.purr": "\u00a72Koetjing mendengkoer",
  "subtitles.entity.chicken.ambient": "\u00a72Ajam berkotek",
  "subtitles.entity.chicken.death": "\u00a72Ajam mati",
  "subtitles.entity.chicken.egg": "\u00a72Ajam berteloer",
  "subtitles.entity.chicken.hurt": "\u00a72Ajam terloeka",
  "subtitles.entity.cod.death": "\u00a72Bakalau mati",
  "subtitles.entity.cod.flop": "\u00a72Bakalau melompat",
  "subtitles.entity.cod.hurt": "\u00a72Bakalau terloeka",
  "subtitles.entity.copper_golem.death": "\u00a7cGolem tembaga mati",
  "subtitles.entity.copper_golem.hurt": "\u00a7eGolem tembaga terloeka",
  "subtitles.entity.copper_golem.item_drop": "\u00a76Golem tembaga menaroeh benda",
  "subtitles.entity.copper_golem.item_no_drop": "\u00a78Golem tembaga gagal menaroeh benda",
  "subtitles.entity.copper_golem.no_item_get": "\u00a78Golem tembaga mengambil benda",
  "subtitles.entity.copper_golem.no_item_no_get": "\u00a78Golem tembaga gagal mengambil benda",
  "subtitles.entity.copper_golem.spawn": "\u00a76Golem tembaga moentjoel",
  "subtitles.entity.copper_golem.spin": "\u00a72Kepala golem tembaga berpoetar",
  "subtitles.entity.copper_golem_become_statue": "\u00a76Golem tembaga membatoe",
  "subtitles.entity.copper_golem_oxidized.death": "\u00a7cGolem tembaga mati",
  "subtitles.entity.copper_golem_oxidized.hurt": "\u00a7eGolem tembaga terloeka",
  "subtitles.entity.copper_golem_oxidized.spin": "\u00a78Kepala golem tembaga berpoetar",
  "subtitles.entity.copper_golem_weathered.death": "\u00a7cGolem tembaga mati",
  "subtitles.entity.copper_golem_weathered.hurt": "\u00a7eGolem tembaga terloeka",
  "subtitles.entity.copper_golem_weathered.spin": "\u00a78Kepala golem tembaga berpoetar",
  "subtitles.entity.cow.ambient": "\u00a72Sapi melengoeh",
  "subtitles.entity.cow.death": "\u00a72Sapi mati",
  "subtitles.entity.cow.hurt": "\u00a72Sapi terloeka",
  "subtitles.entity.cow.milk": "\u00a72Sapi diperah",
  "subtitles.entity.creaking.activate": "\u00a7cKerioet melihat",
  "subtitles.entity.creaking.ambient": "\u00a74Kerioet berkerioet",
  "subtitles.entity.creaking.attack": "\u00a7eKerioet menjerang",
  "subtitles.entity.creaking.deactivate": "\u00a7eKerioet berdiam",
  "subtitles.entity.creaking.death": "\u00a78Kerioet roboh",
  "subtitles.entity.creaking.freeze": "\u00a7eKerioet terhenti",
  "subtitles.entity.creaking.spawn": "\u00a7eKerioet mendjelma",
  "subtitles.entity.creaking.sway": "\u00a78Kerioet diserang",
  "subtitles.entity.creaking.twitch": "\u00a78Kerioet tersentak",
  "subtitles.entity.creaking.unfreeze": "\u00a7cKerioet bergerak",
  "subtitles.entity.creeper.death": "\u00a78Creeper mati",
  "subtitles.entity.creeper.hurt": "\u00a78Creeper terloeka",
  "subtitles.entity.creeper.primed": "\u00a7cCreeper mendesis",
  "subtitles.entity.dolphin.ambient": "\u00a72Loemba-loemba mentjitjit",
  "subtitles.entity.dolphin.ambient_water": "\u00a72Loemba-loemba berdeboes",
  "subtitles.entity.dolphin.attack": "\u00a74Loemba-loemba menjerang",
  "subtitles.entity.dolphin.death": "\u00a72Loemba-loemba mati",
  "subtitles.entity.dolphin.eat": "\u00a72Loemba-loemba makan",
  "subtitles.entity.dolphin.hurt": "\u00a72Loemba-loemba terloeka",
  "subtitles.entity.dolphin.jump": "\u00a72Loemba-loemba melompat",
  "subtitles.entity.dolphin.play": "\u00a72Loemba-loemba berma\u00efn",
  "subtitles.entity.dolphin.splash": "\u00a72Loemba-loemba menjiprat",
  "subtitles.entity.dolphin.swim": "\u00a72Loemba-loemba berenang",
  "subtitles.entity.donkey.ambient": "\u00a72Keledai meringih",
  "subtitles.entity.donkey.angry": "\u00a72Keledai meringkik",
  "subtitles.entity.donkey.chest": "\u00a72Peti dipasangkan kekeledai",
  "subtitles.entity.donkey.death": "\u00a72Keledai mati",
  "subtitles.entity.donkey.eat": "\u00a72Keledai makan",
  "subtitles.entity.donkey.hurt": "\u00a72Keledai terloeka",
  "subtitles.entity.donkey.jump": "\u00a72Keledai melompat",
  "subtitles.entity.drowned.ambient": "\u00a74Hanjoetan mendengoek",
  "subtitles.entity.drowned.ambient_water": "\u00a74Hanjoetan mendengoek",
  "subtitles.entity.drowned.death": "\u00a74Hanjoetan mati",
  "subtitles.entity.drowned.hurt": "\u00a74Hanjoetan terloeka",
  "subtitles.entity.drowned.shoot": "\u00a74Hanjoetan melempar serampang",
  "subtitles.entity.drowned.step": "\u00a74Hanjoetan melangkah",
  "subtitles.entity.drowned.swim": "\u00a74Hanjoetan berenang",
  "subtitles.entity.egg.throw": "\u00a76Teloer dilempar",
  "subtitles.entity.elder_guardian.ambient": "\u00a74Tetoea pendjaga mengerang",
  "subtitles.entity.elder_guardian.ambient_land": "\u00a74Tetoea pendjaga menggelepar",
  "subtitles.entity.elder_guardian.curse": "\u00a7cTetoea pendjaga mengoetoek",
  "subtitles.entity.elder_guardian.death": "\u00a74Tetoea pendjaga mati",
  "subtitles.entity.elder_guardian.flop": "\u00a74Tetoea pendjaga melompat",
  "subtitles.entity.elder_guardian.hurt": "\u00a74Tetoea pendjaga terloeka",
  "subtitles.entity.ender_dragon.ambient": "\u00a74Naga mengaoem",
  "subtitles.entity.ender_dragon.death": "\u00a74Naga mati",
  "subtitles.entity.ender_dragon.flap": "\u00a74Naga mengepakkan",
  "subtitles.entity.ender_dragon.growl": "\u00a74Naga menggeram",
  "subtitles.entity.ender_dragon.hurt": "\u00a74Naga terloeka",
  "subtitles.entity.ender_dragon.shoot": "\u00a74Naga menembak",
  "subtitles.entity.ender_eye.death": "\u00a7eMata Ender djatoeh",
  "subtitles.entity.ender_eye.launch": "\u00a78Mata Ender dilempar",
  "subtitles.entity.ender_pearl.throw": "\u00a78Moetiara Ender dilempar",
  "subtitles.entity.enderman.ambient": "\u00a75Enderman mendewoep",
  "subtitles.entity.enderman.death": "\u00a75Enderman mati",
  "subtitles.entity.enderman.hurt": "\u00a75Enderman terloeka",
  "subtitles.entity.enderman.scream": "\u00a75Enderman mendjerit",
  "subtitles.entity.enderman.stare": "\u00a7cEnderman memberang",
  "subtitles.entity.enderman.teleport": "\u00a75Enderman berteleportir",
  "subtitles.entity.endermite.ambient": "\u00a74Endermite berdetjit",
  "subtitles.entity.endermite.death": "\u00a74Endermite mati",
  "subtitles.entity.endermite.hurt": "\u00a74Endermite terloeka",
  "subtitles.entity.evoker.ambient": "\u00a74Pawang bergoemam",
  "subtitles.entity.evoker.cast_spell": "\u00a74Pawang memantra\u00ef",
  "subtitles.entity.evoker.celebrate": "\u00a74Pawang bersorak",
  "subtitles.entity.evoker.death": "\u00a74Pawang mati",
  "subtitles.entity.evoker.hurt": "\u00a74Pawang terloeka",
  "subtitles.entity.evoker.prepare_attack": "\u00a74Pawang menjiapkan serangan",
  "subtitles.entity.evoker.prepare_summon": "\u00a74Pawang menjiapkan pemanggilan",
  "subtitles.entity.evoker.prepare_wololo": "\u00a74Pawang membatja mantra",
  "subtitles.entity.evoker_fangs.attack": "\u00a7eTaring menggigit",
  "subtitles.entity.experience_orb.pickup": "\u00a78Pengalaman diperoleh",
  "subtitles.entity.firework_rocket.blast": "\u00a78Kembang api meledak",
  "subtitles.entity.firework_rocket.launch": "\u00a78Kembang api diloentjoerkan",
  "subtitles.entity.firework_rocket.twinkle": "\u00a78Kembang api berkelip",
  "subtitles.entity.fish.swim": "\u00a72Ikan berenang",
  "subtitles.entity.fishing_bobber.retrieve": "\u00a78Pelampoeng dikembalikan",
  "subtitles.entity.fishing_bobber.splash": "\u00a76Pelampoeng pantjing memertjik",
  "subtitles.entity.fishing_bobber.throw": "\u00a78Pelampoeng dilempar",
  "subtitles.entity.fox.aggro": "\u00a7eRoebah marah",
  "subtitles.entity.fox.ambient": "\u00a72Roebah berdetjit",
  "subtitles.entity.fox.bite": "\u00a72Roebah menggigit",
  "subtitles.entity.fox.death": "\u00a7cRoebah mati",
  "subtitles.entity.fox.eat": "\u00a72Roebah makan",
  "subtitles.entity.fox.hurt": "\u00a7cRoebah terloeka",
  "subtitles.entity.fox.screech": "\u00a72Roebah melengking",
  "subtitles.entity.fox.sleep": "\u00a72Roebah mendengkoer",
  "subtitles.entity.fox.sniff": "\u00a72Roebah mengendoes",
  "subtitles.entity.fox.spit": "\u00a72Roebah meloedah",
  "subtitles.entity.fox.teleport": "\u00a72Roebah berteleportir",
  "subtitles.entity.frog.ambient": "\u00a72Katak berketoer",
  "subtitles.entity.frog.death": "\u00a72Katak mati",
  "subtitles.entity.frog.eat": "\u00a72Katak makan",
  "subtitles.entity.frog.hurt": "\u00a72Katak terloeka",
  "subtitles.entity.frog.lay_spawn": "\u00a72Katak berteloer",
  "subtitles.entity.frog.long_jump": "\u00a72Katak melompat",
  "subtitles.entity.generic.big_fall": "\u00a78Sesoeatoe terdjatoeh",
  "subtitles.entity.generic.burn": "\u00a7cTerbakar",
  "subtitles.entity.generic.death": "\u00a78Sekarat",
  "subtitles.entity.generic.drink": "\u00a78Menjeroepoet",
  "subtitles.entity.generic.eat": "\u00a78Memakan",
  "subtitles.entity.generic.explode": "\u00a7cLedakan",
  "subtitles.entity.generic.extinguish_fire": "\u00a78Api mendjadi padam",
  "subtitles.entity.generic.hurt": "\u00a78Sesoeatoe terloeka",
  "subtitles.entity.generic.small_fall": "\u00a78Sesoeatoe tersandoeng",
  "subtitles.entity.generic.splash": "\u00a71Pertjikan",
  "subtitles.entity.generic.swim": "\u00a71Berenang",
  "subtitles.entity.generic.wind_burst": "\u00a7eDeboesan angin",
  "subtitles.entity.ghast.ambient": "\u00a74Ghast menangis",
  "subtitles.entity.ghast.death": "\u00a74Ghast mati",
  "subtitles.entity.ghast.hurt": "\u00a74Ghast terloeka",
  "subtitles.entity.ghast.shoot": "\u00a74Ghast menembak",
  "subtitles.entity.ghastling.ambient": "\u00a74Ghastji berdekoet",
  "subtitles.entity.ghastling.death": "\u00a7cGhastji mati",
  "subtitles.entity.ghastling.hurt": "\u00a7cGhastji terloeka",
  "subtitles.entity.ghastling.spawn": "\u00a7eGhastji moentjoel",
  "subtitles.entity.glow_item_frame.add_item": "\u00a78Mengisi bingkai benda sinar",
  "subtitles.entity.glow_item_frame.break": "\u00a78Bingkai benda sinar dihantjoerkan",
  "subtitles.entity.glow_item_frame.place": "\u00a78Bingkai benda sinar ditaroeh",
  "subtitles.entity.glow_item_frame.remove_item": "\u00a78Mengosongkan bingkai benda sinar",
  "subtitles.entity.glow_item_frame.rotate_item": "\u00a78Benda dipoetar",
  "subtitles.entity.glow_squid.ambient": "\u00a72Tjoemi-tjoemi sinar berenang",
  "subtitles.entity.glow_squid.death": "\u00a72Tjoemi-tjoemi sinar mati",
  "subtitles.entity.glow_squid.hurt": "\u00a72Tjoemi-tjoemi sinar terloeka",
  "subtitles.entity.glow_squid.squirt": "\u00a72Tjoemi-tjoemi sinar menembak tinta",
  "subtitles.entity.goat.ambient": "\u00a72Kambing mengembik",
  "subtitles.entity.goat.death": "\u00a72Kambing mati",
  "subtitles.entity.goat.eat": "\u00a72Kambing makan",
  "subtitles.entity.goat.horn_break": "\u00a72Tandoek kambing lepas",
  "subtitles.entity.goat.hurt": "\u00a72Kambing terloeka",
  "subtitles.entity.goat.long_jump": "\u00a72Kambing melompat",
  "subtitles.entity.goat.milk": "\u00a72Kambing diperah",
  "subtitles.entity.goat.prepare_ram": "\u00a72Kambing mengindjak",
  "subtitles.entity.goat.ram_impact": "\u00a72Kambing menjeroedoek",
  "subtitles.entity.goat.screaming.ambient": "\u00a72Kambing berteriak",
  "subtitles.entity.goat.step": "\u00a72Kambing melangkah",
  "subtitles.entity.guardian.ambient": "\u00a74Pendjaga mengerang",
  "subtitles.entity.guardian.ambient_land": "\u00a74Pendjaga menggelepar",
  "subtitles.entity.guardian.attack": "\u00a74Pendjaga menembak",
  "subtitles.entity.guardian.death": "\u00a74Pendjaga mati",
  "subtitles.entity.guardian.flop": "\u00a74Pendjaga melompat",
  "subtitles.entity.guardian.hurt": "\u00a74Pendjaga terloeka",
  "subtitles.entity.happy_ghast.ambient": "\u00a7aGhast riang bersenandoeng",
  "subtitles.entity.happy_ghast.death": "\u00a7eGhast riang mati",
  "subtitles.entity.happy_ghast.equip": "\u00a76Roengkoep dipasang",
  "subtitles.entity.happy_ghast.harness_goggles_down": "\u00a76Ghast riang bersiap",
  "subtitles.entity.happy_ghast.harness_goggles_up": "\u00a76Ghast riang berhenti",
  "subtitles.entity.happy_ghast.hurt": "\u00a7eGhast riang terloeka",
  "subtitles.entity.happy_ghast.unequip": "\u00a78Roengkoep dilepas",
  "subtitles.entity.hoglin.ambient": "\u00a74Hoglin menggeram",
  "subtitles.entity.hoglin.angry": "\u00a74Hoglin menggeram marah",
  "subtitles.entity.hoglin.attack": "\u00a74Hoglin menjerang",
  "subtitles.entity.hoglin.converted_to_zombified": "\u00a74Hoglin beroebah mendjadi zoglin",
  "subtitles.entity.hoglin.death": "\u00a74Hoglin mati",
  "subtitles.entity.hoglin.hurt": "\u00a74Hoglin terloeka",
  "subtitles.entity.hoglin.retreat": "\u00a74Hoglin moendoer",
  "subtitles.entity.hoglin.step": "\u00a74Hoglin melangkah",
  "subtitles.entity.horse.ambient": "\u00a72Koeda meringkik",
  "subtitles.entity.horse.angry": "\u00a72Koeda meringkik",
  "subtitles.entity.horse.armor": "\u00a72Zirah koeda dipasang",
  "subtitles.entity.horse.breathe": "\u00a72Koeda bernapas",
  "subtitles.entity.horse.death": "\u00a7cKoeda mati",
  "subtitles.entity.horse.eat": "\u00a72Koeda makan",
  "subtitles.entity.horse.gallop": "\u00a72Koeda mentjongklang",
  "subtitles.entity.horse.hurt": "\u00a7cKoeda terloeka",
  "subtitles.entity.horse.jump": "\u00a72Koeda melompat",
  "subtitles.entity.horse.saddle": "\u00a72Pelana dipasang",
  "subtitles.entity.husk.ambient": "\u00a74Beloelang mengerang",
  "subtitles.entity.husk.converted_to_zombie": "\u00a74Beloelang beroebah mendjadi zombi",
  "subtitles.entity.husk.death": "\u00a74Beloelang mati",
  "subtitles.entity.husk.hurt": "\u00a74Beloelang terloeka",
  "subtitles.entity.illusioner.ambient": "\u00a74Penjemoe bergoemam",
  "subtitles.entity.illusioner.cast_spell": "\u00a74Penjemoe memantra\u00ef",
  "subtitles.entity.illusioner.death": "\u00a74Penjemoe mati",
  "subtitles.entity.illusioner.hurt": "\u00a74Penjemoe terloeka",
  "subtitles.entity.illusioner.mirror_move": "\u00a74Penjemoe bertoekar",
  "subtitles.entity.illusioner.prepare_blindness": "\u00a74Penjemoe menjiapkan keboeta\u00e4n",
  "subtitles.entity.illusioner.prepare_mirror": "\u00a74Penjemoe menjiapkan bajangan",
  "subtitles.entity.iron_golem.attack": "\u00a7cGolem besi menjerang",
  "subtitles.entity.iron_golem.damage": "\u00a72Golem besi meretak",
  "subtitles.entity.iron_golem.death": "\u00a72Golem besi mati",
  "subtitles.entity.iron_golem.hurt": "\u00a72Golem besi terloeka",
  "subtitles.entity.iron_golem.repair": "\u00a72Golem besi diperba\u00efki",
  "subtitles.entity.item.break": "\u00a7eBenda hantjoer",
  "subtitles.entity.item.pickup": "\u00a78Benda diambil",
  "subtitles.entity.item_frame.add_item": "\u00a78Mengisi bingkai benda",
  "subtitles.entity.item_frame.break": "\u00a78Bingkai benda dihantjoerkan",
  "subtitles.entity.item_frame.place": "\u00a78Bingkai benda ditaroeh",
  "subtitles.entity.item_frame.remove_item": "\u00a78Mengosongkan bingkai benda",
  "subtitles.entity.item_frame.rotate_item": "\u00a78Benda dipoetar",
  "subtitles.entity.leash_knot.break": "\u00a78Simpoel tali poetoes",
  "subtitles.entity.leash_knot.place": "\u00a78Simpoel tali terikat",
  "subtitles.entity.lightning_bolt.impact": "\u00a7ePetir menjambar",
  "subtitles.entity.lightning_bolt.thunder": "\u00a7eGoentoer menggoeroeh",
  "subtitles.entity.llama.ambient": "\u00a72Lama mengembik",
  "subtitles.entity.llama.angry": "\u00a7cLama mengembik marah",
  "subtitles.entity.llama.chest": "\u00a72Peti dipasangkan kelama",
  "subtitles.entity.llama.death": "\u00a72Lama mati",
  "subtitles.entity.llama.eat": "\u00a72Lama makan",
  "subtitles.entity.llama.hurt": "\u00a72Lama terloeka",
  "subtitles.entity.llama.spit": "\u00a72Lama meloedah",
  "subtitles.entity.llama.step": "\u00a72Lama melangkah",
  "subtitles.entity.llama.swag": "\u00a72Lama dihias",
  "subtitles.entity.magma_cube.death": "\u00a74Dadoe magma mati",
  "subtitles.entity.magma_cube.hurt": "\u00a74Dadoe magma terloeka",
  "subtitles.entity.magma_cube.squish": "\u00a74Dadoe magma berdetjit",
  "subtitles.entity.minecart.inside": "\u00a78Kereta tambang berdentang",
  "subtitles.entity.minecart.inside_underwater": "\u00a78Kereta tambang berdentang didalam a\u00efr",
  "subtitles.entity.minecart.riding": "\u00a78Kereta tambang berdjalan",
  "subtitles.entity.mooshroom.convert": "\u00a72Mooshroom beroebah",
  "subtitles.entity.mooshroom.eat": "\u00a72Mooshroom makan",
  "subtitles.entity.mooshroom.milk": "\u00a72Mooshroom diperah",
  "subtitles.entity.mooshroom.suspicious_milk": "\u00a72Mooshroom diperah tjoeriga",
  "subtitles.entity.mule.ambient": "\u00a72Bagal meringih",
  "subtitles.entity.mule.angry": "\u00a72Bagal meringkik",
  "subtitles.entity.mule.chest": "\u00a72Peti dipasangkan kebagal",
  "subtitles.entity.mule.death": "\u00a72Bagal mati",
  "subtitles.entity.mule.eat": "\u00a72Bagal makan",
  "subtitles.entity.mule.hurt": "\u00a72Bagal terloeka",
  "subtitles.entity.mule.jump": "\u00a72Bagal melompat",
  "subtitles.entity.nautilus.ambient": "\u00a71Genggeng berkeritjau",
  "subtitles.entity.nautilus.ambient_land": "\u00a71Genggeng berkeritjau",
  "subtitles.entity.nautilus.dash": "\u00a7eGenggeng meloeroe",
  "subtitles.entity.nautilus.dash_land": "\u00a7eGenggeng meloeroe",
  "subtitles.entity.nautilus.dash_ready": "\u00a76Genggeng poelih",
  "subtitles.entity.nautilus.dash_ready_land": "\u00a76Genggeng poelih",
  "subtitles.entity.nautilus.death": "\u00a7cGenggeng mati",
  "subtitles.entity.nautilus.death_land": "\u00a7cGenggeng mati",
  "subtitles.entity.nautilus.eat": "\u00a72Genggeng makan",
  "subtitles.entity.nautilus.hurt": "\u00a7eGenggeng terloeka",
  "subtitles.entity.nautilus.hurt_land": "\u00a7eGenggeng terloeka",
  "subtitles.entity.nautilus.swim": "\u00a71Genggeng berenang",
  "subtitles.entity.painting.break": "\u00a78Loekisan dihantjoerkan",
  "subtitles.entity.painting.place": "\u00a78Loekisan ditaroeh",
  "subtitles.entity.panda.aggressive_ambient": "\u00a7cPanda goesar",
  "subtitles.entity.panda.ambient": "\u00a72Panda terengah-engah",
  "subtitles.entity.panda.bite": "\u00a7cPanda menggigit",
  "subtitles.entity.panda.cant_breed": "\u00a7ePanda mentjioet",
  "subtitles.entity.panda.death": "\u00a72Panda mati",
  "subtitles.entity.panda.eat": "\u00a72Panda makan",
  "subtitles.entity.panda.hurt": "\u00a72Panda terloeka",
  "subtitles.entity.panda.pre_sneeze": "\u00a72Hidoeng panda gatal",
  "subtitles.entity.panda.sneeze": "\u00a72Panda bersin",
  "subtitles.entity.panda.step": "\u00a72Panda melangkah",
  "subtitles.entity.panda.worried_ambient": "\u00a72Panda merengek",
  "subtitles.entity.parched.ambient": "\u00a74Kerontang menggeretak",
  "subtitles.entity.parched.death": "\u00a74Kerontang mati",
  "subtitles.entity.parched.hurt": "\u00a74Kerontang terloeka",
  "subtitles.entity.parrot.ambient": "\u00a72Bajan bertjakap",
  "subtitles.entity.parrot.death": "\u00a7cBajan mati",
  "subtitles.entity.parrot.eats": "\u00a72Bajan makan",
  "subtitles.entity.parrot.fly": "\u00a72Bajan berkepak-kepak",
  "subtitles.entity.parrot.hurts": "\u00a7cBajan terloeka",
  "subtitles.entity.parrot.imitate.blaze": "\u00a72Bajan meniroe kemamang",
  "subtitles.entity.parrot.imitate.bogged": "\u00a72Bajan meniroe lapoekan",
  "subtitles.entity.parrot.imitate.breeze": "\u00a72Bajan meniroe pawana",
  "subtitles.entity.parrot.imitate.camel_husk": "\u00a72Bajan meniroe oenta beloelang",
  "subtitles.entity.parrot.imitate.creaking": "\u00a72Bajan meniroe kerioet",
  "subtitles.entity.parrot.imitate.creeper": "\u00a72Bajan meniroe creeper",
  "subtitles.entity.parrot.imitate.drowned": "\u00a72Bajan meniroe hanjoetan",
  "subtitles.entity.parrot.imitate.elder_guardian": "\u00a72Bajan meniroe tetoea pendjaga",
  "subtitles.entity.parrot.imitate.ender_dragon": "\u00a72Bajan meniroe Naga Ender",
  "subtitles.entity.parrot.imitate.endermite": "\u00a72Bajan meniroe endermite",
  "subtitles.entity.parrot.imitate.evoker": "\u00a72Bajan meniroe pawang",
  "subtitles.entity.parrot.imitate.ghast": "\u00a72Bajan meniroe ghast",
  "subtitles.entity.parrot.imitate.guardian": "\u00a72Bajan meniroe pendjaga",
  "subtitles.entity.parrot.imitate.hoglin": "\u00a72Bajan meniroe hoglin",
  "subtitles.entity.parrot.imitate.husk": "\u00a72Bajan meniroe beloelang",
  "subtitles.entity.parrot.imitate.illusioner": "\u00a72Bajan meniroe penjemoe",
  "subtitles.entity.parrot.imitate.magma_cube": "\u00a72Bajan meniroe dadoe magma",
  "subtitles.entity.parrot.imitate.parched": "\u00a72Bajan meniroe kerontang",
  "subtitles.entity.parrot.imitate.phantom": "\u00a72Bajan meniroe angan-angan",
  "subtitles.entity.parrot.imitate.piglin": "\u00a72Bajan meniroe piglin",
  "subtitles.entity.parrot.imitate.piglin_brute": "\u00a72Bajan meniroe piglin ganas",
  "subtitles.entity.parrot.imitate.pillager": "\u00a72Bajan meniroe pendjarah",
  "subtitles.entity.parrot.imitate.ravager": "\u00a72Bajan meniroe pembinasa",
  "subtitles.entity.parrot.imitate.shulker": "\u00a72Bajan meniroe shulker",
  "subtitles.entity.parrot.imitate.silverfish": "\u00a72Bajan meniroe gegat",
  "subtitles.entity.parrot.imitate.skeleton": "\u00a72Bajan meniroe bengkarak",
  "subtitles.entity.parrot.imitate.slime": "\u00a72Bajan meniroe geladir",
  "subtitles.entity.parrot.imitate.spider": "\u00a72Bajan meniroe laba-laba",
  "subtitles.entity.parrot.imitate.stray": "\u00a72Bajan meniroe toealang",
  "subtitles.entity.parrot.imitate.vex": "\u00a72Bajan meniroe toejoel",
  "subtitles.entity.parrot.imitate.vindicator": "\u00a72Bajan meniroe pembela",
  "subtitles.entity.parrot.imitate.warden": "\u00a72Bajan meniroe penoenggoe",
  "subtitles.entity.parrot.imitate.witch": "\u00a72Bajan meniroe penjihir",
  "subtitles.entity.parrot.imitate.wither": "\u00a72Bajan meniroe Wither",
  "subtitles.entity.parrot.imitate.wither_skeleton": "\u00a72Bajan meniroe bengkarak Wither",
  "subtitles.entity.parrot.imitate.zoglin": "\u00a72Bajan meniroe zoglin",
  "subtitles.entity.parrot.imitate.zombie": "\u00a72Bajan meniroe zombi",
  "subtitles.entity.parrot.imitate.zombie_horse": "\u00a72Bajan meniroe koeda zombi",
  "subtitles.entity.parrot.imitate.zombie_nautilus": "\u00a72Bajan meniroe genggeng zombi",
  "subtitles.entity.parrot.imitate.zombie_villager": "\u00a72Bajan meniroe pendoedoek zombi",
  "subtitles.entity.phantom.ambient": "\u00a74Angan-angan melengking",
  "subtitles.entity.phantom.bite": "\u00a74Angan-angan menggigit",
  "subtitles.entity.phantom.death": "\u00a74Angan-angan mati",
  "subtitles.entity.phantom.flap": "\u00a74Angan-angan mengepakkan",
  "subtitles.entity.phantom.hurt": "\u00a74Angan-angan terloeka",
  "subtitles.entity.phantom.swoop": "\u00a74Angan-angan menjambar",
  "subtitles.entity.pig.ambient": "\u00a72Babi mengoeik",
  "subtitles.entity.pig.death": "\u00a72Babi mati",
  "subtitles.entity.pig.eat": "\u00a72Babi makan",
  "subtitles.entity.pig.hurt": "\u00a72Babi terloeka",
  "subtitles.entity.pig.saddle": "\u00a72Pelana dipasang",
  "subtitles.entity.piglin.admiring_item": "\u00a72Piglin mengagoemi benda",
  "subtitles.entity.piglin.ambient": "\u00a72Piglin mendengoes",
  "subtitles.entity.piglin.angry": "\u00a7cPiglin mendengoes marah",
  "subtitles.entity.piglin.celebrate": "\u00a72Piglin bersorak",
  "subtitles.entity.piglin.converted_to_zombified": "\u00a72Piglin beroebah mendjadi piglin zombi",
  "subtitles.entity.piglin.death": "\u00a72Piglin mati",
  "subtitles.entity.piglin.hurt": "\u00a72Piglin terloeka",
  "subtitles.entity.piglin.jealous": "\u00a72Piglin mendengoes iri",
  "subtitles.entity.piglin.retreat": "\u00a72Piglin moendoer",
  "subtitles.entity.piglin.step": "\u00a72Piglin melangkah",
  "subtitles.entity.piglin_brute.ambient": "\u00a74Piglin ganas mendengoes",
  "subtitles.entity.piglin_brute.angry": "\u00a7cPiglin ganas mendengoes marah",
  "subtitles.entity.piglin_brute.converted_to_zombified": "\u00a74Piglin ganas beroebah mendjadi piglin zombi",
  "subtitles.entity.piglin_brute.death": "\u00a74Piglin ganas mati",
  "subtitles.entity.piglin_brute.hurt": "\u00a74Piglin ganas terloeka",
  "subtitles.entity.piglin_brute.step": "\u00a74Piglin ganas melangkah",
  "subtitles.entity.pillager.ambient": "\u00a74Pendjarah bergoemam",
  "subtitles.entity.pillager.celebrate": "\u00a74Pendjarah bersorak",
  "subtitles.entity.pillager.death": "\u00a74Pendjarah mati",
  "subtitles.entity.pillager.hurt": "\u00a74Pendjarah terloeka",
  "subtitles.entity.player.attack.crit": "\u00a78Serangan kritis",
  "subtitles.entity.player.attack.knockback": "\u00a78Serangan tolakan",
  "subtitles.entity.player.attack.strong": "\u00a78Serangan koeat",
  "subtitles.entity.player.attack.sweep": "\u00a78Serangan menjapoe",
  "subtitles.entity.player.attack.weak": "\u00a78Serangan lemah",
  "subtitles.entity.player.burp": "\u00a78Bersendawa",
  "subtitles.entity.player.death": "\u00a7cPema\u00efn mati",
  "subtitles.entity.player.freeze_hurt": "\u00a7ePema\u00efn membekoe",
  "subtitles.entity.player.hurt": "\u00a78Pema\u00efn terloeka",
  "subtitles.entity.player.hurt_drown": "\u00a78Pema\u00efn tenggelam",
  "subtitles.entity.player.hurt_on_fire": "\u00a78Pema\u00efn terbakar",
  "subtitles.entity.player.levelup": "\u00a76Na\u00efk tingkat",
  "subtitles.entity.player.teleport": "\u00a76Pema\u00efn berteleportir",
  "subtitles.entity.polar_bear.ambient": "\u00a72Beroeang \u00e9s mengerang",
  "subtitles.entity.polar_bear.ambient_baby": "\u00a72Anak beroeang \u00e9s berdengoeng",
  "subtitles.entity.polar_bear.death": "\u00a72Beroeang \u00e9s mati",
  "subtitles.entity.polar_bear.hurt": "\u00a72Beroeang \u00e9s terloeka",
  "subtitles.entity.polar_bear.warning": "\u00a7cBeroeang \u00e9s mengaoem",
  "subtitles.entity.potion.splash": "\u00a78Botol petjah",
  "subtitles.entity.potion.throw": "\u00a78Botol dilempar",
  "subtitles.entity.puffer_fish.blow_out": "\u00a74Ikan boental mengempis",
  "subtitles.entity.puffer_fish.blow_up": "\u00a74Ikan boental menggemboeng",
  "subtitles.entity.puffer_fish.death": "\u00a74Ikan boental mati",
  "subtitles.entity.puffer_fish.flop": "\u00a74Ikan boental melompat",
  "subtitles.entity.puffer_fish.hurt": "\u00a74Ikan boental terloeka",
  "subtitles.entity.puffer_fish.sting": "\u00a74Ikan boental menjengat",
  "subtitles.entity.rabbit.ambient": "\u00a72Kelintji berdetjit",
  "subtitles.entity.rabbit.attack": "\u00a72Kelintji menjerang",
  "subtitles.entity.rabbit.death": "\u00a72Kelintji mati",
  "subtitles.entity.rabbit.hurt": "\u00a72Kelintji terloeka",
  "subtitles.entity.rabbit.jump": "\u00a72Kelintji melompat",
  "subtitles.entity.ravager.ambient": "\u00a74Pembinasa mendengoes",
  "subtitles.entity.ravager.attack": "\u00a74Pembinasa menggigit",
  "subtitles.entity.ravager.celebrate": "\u00a74Pembinasa bersorak",
  "subtitles.entity.ravager.death": "\u00a74Pembinasa mati",
  "subtitles.entity.ravager.hurt": "\u00a74Pembinasa terloeka",
  "subtitles.entity.ravager.roar": "\u00a74Pembinasa meraoeng",
  "subtitles.entity.ravager.step": "\u00a74Pembinasa melangkah",
  "subtitles.entity.ravager.stunned": "\u00a74Pembinasa tersengat",
  "subtitles.entity.salmon.death": "\u00a72Salem mati",
  "subtitles.entity.salmon.flop": "\u00a72Salem melompat",
  "subtitles.entity.salmon.hurt": "\u00a72Salem terloeka",
  "subtitles.entity.sheep.ambient": "\u00a72Domba mengembik",
  "subtitles.entity.sheep.death": "\u00a72Domba mati",
  "subtitles.entity.sheep.hurt": "\u00a72Domba terloeka",
  "subtitles.entity.shulker.ambient": "\u00a74Shulker mengintai",
  "subtitles.entity.shulker.close": "\u00a74Shulker menoetoep",
  "subtitles.entity.shulker.death": "\u00a74Shulker mati",
  "subtitles.entity.shulker.hurt": "\u00a74Shulker terloeka",
  "subtitles.entity.shulker.open": "\u00a74Shulker memboeka",
  "subtitles.entity.shulker.shoot": "\u00a74Shulker menembak",
  "subtitles.entity.shulker.teleport": "\u00a74Shulker berteleportir",
  "subtitles.entity.shulker_bullet.hit": "\u00a7ePeloeroe shulker meledak",
  "subtitles.entity.shulker_bullet.hurt": "\u00a7ePeloeroe shulker petjah",
  "subtitles.entity.silverfish.ambient": "\u00a74Gegat mendesis",
  "subtitles.entity.silverfish.death": "\u00a74Gegat mati",
  "subtitles.entity.silverfish.hurt": "\u00a74Gegat terloeka",
  "subtitles.entity.skeleton.ambient": "\u00a74Bengkarak mengeletoek",
  "subtitles.entity.skeleton.converted_to_stray": "\u00a74Bengkarak beroebah mendjadi toealang",
  "subtitles.entity.skeleton.death": "\u00a74Bengkarak mati",
  "subtitles.entity.skeleton.hurt": "\u00a74Bengkarak terloeka",
  "subtitles.entity.skeleton.shoot": "\u00a74Bengkarak menembak",
  "subtitles.entity.skeleton_horse.ambient": "\u00a72Koeda bengkarak meringkik",
  "subtitles.entity.skeleton_horse.death": "\u00a72Koeda bengkarak mati",
  "subtitles.entity.skeleton_horse.hurt": "\u00a72Koeda bengkarak terloeka",
  "subtitles.entity.skeleton_horse.jump_water": "\u00a72Koeda bengkarak melompat",
  "subtitles.entity.skeleton_horse.swim": "\u00a72Koeda bengkarak berenang",
  "subtitles.entity.slime.attack": "\u00a74Geladir menjerang",
  "subtitles.entity.slime.death": "\u00a74Geladir mati",
  "subtitles.entity.slime.hurt": "\u00a74Geladir terloeka",
  "subtitles.entity.slime.squish": "\u00a74Geladir berdetjit",
  "subtitles.entity.sniffer.death": "\u00a7cPengendoes mati",
  "subtitles.entity.sniffer.digging": "\u00a72Pengendoes menggali",
  "subtitles.entity.sniffer.digging_stop": "\u00a72Pengendoes berdiri",
  "subtitles.entity.sniffer.drop_seed": "\u00a72Pengendoes mendjatoehkan benih",
  "subtitles.entity.sniffer.eat": "\u00a72Pengendoes makan",
  "subtitles.entity.sniffer.egg_crack": "\u00a72Teloer pengendoes retak",
  "subtitles.entity.sniffer.egg_hatch": "\u00a72Teloer pengendoes menetas",
  "subtitles.entity.sniffer.happy": "\u00a72Pengendoes senang",
  "subtitles.entity.sniffer.hurt": "\u00a7cPengendoes terluka",
  "subtitles.entity.sniffer.idle": "\u00a72Pengendoes mendengoes",
  "subtitles.entity.sniffer.scenting": "\u00a72Pengendoes mentjioem",
  "subtitles.entity.sniffer.searching": "\u00a72Pengendoes mentjari",
  "subtitles.entity.sniffer.sniffing": "\u00a72Pengendoes mengendoes",
  "subtitles.entity.sniffer.step": "\u00a72Pengendoes melangkah",
  "subtitles.entity.snow_golem.death": "\u00a72Golem saldjoe mati",
  "subtitles.entity.snow_golem.hurt": "\u00a72Golem saldjoe terloeka",
  "subtitles.entity.snowball.throw": "\u00a7eBola saldjoe dilempar",
  "subtitles.entity.spider.ambient": "\u00a74Laba-laba mendesis",
  "subtitles.entity.spider.death": "\u00a74Laba-laba mati",
  "subtitles.entity.spider.hurt": "\u00a74Laba-laba terloeka",
  "subtitles.entity.squid.ambient": "\u00a72Tjoemi-tjoemi berenang",
  "subtitles.entity.squid.death": "\u00a72Tjoemi-tjoemi mati",
  "subtitles.entity.squid.hurt": "\u00a72Tjoemi-tjoemi terloeka",
  "subtitles.entity.squid.squirt": "\u00a72Tjoemi-tjoemi menembak tinta",
  "subtitles.entity.stray.ambient": "\u00a74Toealang mengeletoek",
  "subtitles.entity.stray.death": "\u00a74Toealang mati",
  "subtitles.entity.stray.hurt": "\u00a74Toealang terloeka",
  "subtitles.entity.strider.death": "\u00a72Pengaroeng mati",
  "subtitles.entity.strider.eat": "\u00a72Pengaroeng makan",
  "subtitles.entity.strider.happy": "\u00a72Pengaroeng berkitjau",
  "subtitles.entity.strider.hurt": "\u00a72Pengaroeng terloeka",
  "subtitles.entity.strider.idle": "\u00a72Pengaroeng mentjitjit",
  "subtitles.entity.strider.retreat": "\u00a72Pengaroeng moendoer",
  "subtitles.entity.tadpole.death": "\u00a72Beroedoe mati",
  "subtitles.entity.tadpole.flop": "\u00a72Beroedoe melompat",
  "subtitles.entity.tadpole.grow_up": "\u00a72Beroedoe toemboeh",
  "subtitles.entity.tadpole.hurt": "\u00a72Beroedoe terloeka",
  "subtitles.entity.tnt.primed": "\u00a7eTNT mendesis",
  "subtitles.entity.tropical_fish.death": "\u00a72Ikan tropis mati",
  "subtitles.entity.tropical_fish.flop": "\u00a72Ikan tropis melompat",
  "subtitles.entity.tropical_fish.hurt": "\u00a72Ikan tropis terloeka",
  "subtitles.entity.turtle.ambient_land": "\u00a72Penjoe mentjitjit",
  "subtitles.entity.turtle.death": "\u00a72Penjoe mati",
  "subtitles.entity.turtle.death_baby": "\u00a72Anak penjoe mati",
  "subtitles.entity.turtle.egg_break": "\u00a7eTeloer penjoe petjah",
  "subtitles.entity.turtle.egg_crack": "\u00a76Teloer penjoe retak",
  "subtitles.entity.turtle.egg_hatch": "\u00a76Teloer penjoe menetas",
  "subtitles.entity.turtle.hurt": "\u00a72Penjoe terloeka",
  "subtitles.entity.turtle.hurt_baby": "\u00a72Anak penjoe terloeka",
  "subtitles.entity.turtle.lay_egg": "\u00a72Penjoe berteloer",
  "subtitles.entity.turtle.shamble": "\u00a72Penjoe menjeret",
  "subtitles.entity.turtle.shamble_baby": "\u00a72Anak penjoe menjeret",
  "subtitles.entity.turtle.swim": "\u00a72Penjoe berenang",
  "subtitles.entity.vex.ambient": "\u00a74Toejoel mengoesik",
  "subtitles.entity.vex.charge": "\u00a74Toejoel melengking",
  "subtitles.entity.vex.death": "\u00a74Toejoel binasa",
  "subtitles.entity.vex.hurt": "\u00a74Toejoel terloeka",
  "subtitles.entity.villager.ambient": "\u00a72Pendoedoek bergoemam",
  "subtitles.entity.villager.celebrate": "\u00a72Pendoedoek bersorak",
  "subtitles.entity.villager.death": "\u00a7ePendoedoek tewas",
  "subtitles.entity.villager.hurt": "\u00a7ePendoedoek terloeka",
  "subtitles.entity.villager.no": "\u00a72Pendoedoek tidak setoedjoe",
  "subtitles.entity.villager.trade": "\u00a72Pendoedoek berdagang",
  "subtitles.entity.villager.work_armorer": "\u00a72Toekang zirah bekerdja",
  "subtitles.entity.villager.work_butcher": "\u00a72Toekang djagal bekerdja",
  "subtitles.entity.villager.work_cartographer": "\u00a72Kartograf bekerdja",
  "subtitles.entity.villager.work_cleric": "\u00a72Pendeta bekerdja",
  "subtitles.entity.villager.work_farmer": "\u00a72Petani bekerdja",
  "subtitles.entity.villager.work_fisherman": "\u00a72Nelajan bekerdja",
  "subtitles.entity.villager.work_fletcher": "\u00a72Toekang panah bekerdja",
  "subtitles.entity.villager.work_leatherworker": "\u00a72Penjamak bekerdja",
  "subtitles.entity.villager.work_librarian": "\u00a72Poestakawan bekerdja",
  "subtitles.entity.villager.work_mason": "\u00a72Toekang batoe bekerdja",
  "subtitles.entity.villager.work_shepherd": "\u00a72Gembala bekerdja",
  "subtitles.entity.villager.work_toolsmith": "\u00a72Toekang alat bekerdja",
  "subtitles.entity.villager.work_weaponsmith": "\u00a72Toekang sendjata bekerdja",
  "subtitles.entity.villager.yes": "\u00a72Pendoedoek setoedjoe",
  "subtitles.entity.vindicator.ambient": "\u00a74Pembela bergoemam",
  "subtitles.entity.vindicator.celebrate": "\u00a74Pembela bersorak",
  "subtitles.entity.vindicator.death": "\u00a74Pembela mati",
  "subtitles.entity.vindicator.hurt": "\u00a74Pembela terloeka",
  "subtitles.entity.wandering_trader.ambient": "\u00a7aHandelar keliling bergoemam",
  "subtitles.entity.wandering_trader.death": "\u00a72Handelar keliling mati",
  "subtitles.entity.wandering_trader.disappeared": "\u00a72Handelar keliling menghilang",
  "subtitles.entity.wandering_trader.drink_milk": "\u00a72Handelar keliling minoem soesoe",
  "subtitles.entity.wandering_trader.drink_potion": "\u00a72Handelar keliling minoem ramoean",
  "subtitles.entity.wandering_trader.hurt": "\u00a72Handelar keliling terloeka",
  "subtitles.entity.wandering_trader.no": "\u00a72Handelar keliling tidak setoedjoe",
  "subtitles.entity.wandering_trader.reappeared": "\u00a72Handelar keliling moentjoel",
  "subtitles.entity.wandering_trader.trade": "\u00a72Handelar keliling berdagang",
  "subtitles.entity.wandering_trader.yes": "\u00a72Handelar keliling setoedjoe",
  "subtitles.entity.warden.agitated": "\u00a7ePenoenggoe mengerang marah",
  "subtitles.entity.warden.ambient": "\u00a7ePenoenggoe berdengking",
  "subtitles.entity.warden.angry": "\u00a7ePenoenggoe mengamoek",
  "subtitles.entity.warden.attack_impact": "\u00a7ePenoenggoe menjerang",
  "subtitles.entity.warden.death": "\u00a7ePenoenggoe mati",
  "subtitles.entity.warden.dig": "\u00a7ePenoenggoe menggali",
  "subtitles.entity.warden.emerge": "\u00a7ePenoenggoe bangkit",
  "subtitles.entity.warden.heartbeat": "\u00a7eDjantoeng penoenggoe berdetak",
  "subtitles.entity.warden.hurt": "\u00a7ePenoenggoe terloeka",
  "subtitles.entity.warden.listening": "\u00a7ePenoenggoe menjadari",
  "subtitles.entity.warden.listening_angry": "\u00a7ePenoenggoe menjadari dengan amarah",
  "subtitles.entity.warden.nearby_close": "\u00a7ePenoenggoe mendjelang",
  "subtitles.entity.warden.nearby_closer": "\u00a7ePenoenggoe madjoe",
  "subtitles.entity.warden.nearby_closest": "\u00a7ePenoenggoe mendekat",
  "subtitles.entity.warden.roar": "\u00a7ePenoenggoe meraoeng",
  "subtitles.entity.warden.sniff": "\u00a7ePenoenggoe mengendoes",
  "subtitles.entity.warden.sonic_boom": "\u00a7ePenoenggoe menembak",
  "subtitles.entity.warden.sonic_charge": "\u00a7ePenoenggoe menjiapkan serangan",
  "subtitles.entity.warden.step": "\u00a7ePenoenggoe melangkah",
  "subtitles.entity.warden.tendril_clicks": "\u00a7eSoeloer penoenggoe berdetik",
  "subtitles.entity.wind_charge.throw": "\u00a7eBola angin dilempar",
  "subtitles.entity.wind_charge.wind_burst": "\u00a7eBola angin meledak",
  "subtitles.entity.witch.ambient": "\u00a74Penjihir tjekikikan",
  "subtitles.entity.witch.celebrate": "\u00a74Penjihir bersorak",
  "subtitles.entity.witch.death": "\u00a74Penjihir mati",
  "subtitles.entity.witch.drink": "\u00a74Penjihir minoem",
  "subtitles.entity.witch.hurt": "\u00a74Penjihir terloeka",
  "subtitles.entity.witch.throw": "\u00a74Penjihir melempar",
  "subtitles.entity.wither.ambient": "\u00a74Wither moerka",
  "subtitles.entity.wither.death": "\u00a74Wither mati",
  "subtitles.entity.wither.hurt": "\u00a74Wither terloeka",
  "subtitles.entity.wither.shoot": "\u00a74Wither menjerang",
  "subtitles.entity.wither.spawn": "\u00a7eWither terlepas",
  "subtitles.entity.wither_skeleton.ambient": "\u00a74Bengkarak Wither mengeletoek",
  "subtitles.entity.wither_skeleton.death": "\u00a74Bengkarak Wither mati",
  "subtitles.entity.wither_skeleton.hurt": "\u00a74Bengkarak Wither terloeka",
  "subtitles.entity.wolf.ambient": "\u00a72Serigala terengah-engah",
  "subtitles.entity.wolf.bark": "\u00a72Serigala menjalak",
  "subtitles.entity.wolf.death": "\u00a72Serigala mati",
  "subtitles.entity.wolf.growl": "\u00a74Serigala menggeram",
  "subtitles.entity.wolf.hurt": "\u00a72Serigala terloeka",
  "subtitles.entity.wolf.pant": "\u00a72Serigala terengah-engah",
  "subtitles.entity.wolf.shake": "\u00a72Serigala mengibas-ngibas",
  "subtitles.entity.wolf.whine": "\u00a72Serigala berdengking",
  "subtitles.entity.zoglin.ambient": "\u00a74Zoglin menggeram",
  "subtitles.entity.zoglin.angry": "\u00a74Zoglin menggeram marah",
  "subtitles.entity.zoglin.attack": "\u00a7cZoglin menjerang",
  "subtitles.entity.zoglin.death": "\u00a74Zoglin mati",
  "subtitles.entity.zoglin.hurt": "\u00a74Zoglin terloeka",
  "subtitles.entity.zoglin.step": "\u00a74Zoglin melangkah",
  "subtitles.entity.zombie.ambient": "\u00a74Zombi mengerang",
  "subtitles.entity.zombie.attack_wooden_door": "\u00a74Pintoe bergoentjang",
  "subtitles.entity.zombie.break_wooden_door": "\u00a74Pintoe hantjoer",
  "subtitles.entity.zombie.converted_to_drowned": "\u00a74Zombi beroebah mendjadi hanjoetan",
  "subtitles.entity.zombie.death": "\u00a74Zombi mati",
  "subtitles.entity.zombie.destroy_egg": "\u00a74Telur penjoe terindjak",
  "subtitles.entity.zombie.hurt": "\u00a74Zombi terloeka",
  "subtitles.entity.zombie.infect": "\u00a7eZombi menginfeksi",
  "subtitles.entity.zombie_horse.ambient": "\u00a72Koeda zombi meringkik",
  "subtitles.entity.zombie_horse.angry": "\u00a72Koeda zombi meringkik",
  "subtitles.entity.zombie_horse.death": "\u00a72Koeda zombi mati",
  "subtitles.entity.zombie_horse.eat": "\u00a72Koeda zombi makan",
  "subtitles.entity.zombie_horse.hurt": "\u00a72Koeda zombi terloeka",
  "subtitles.entity.zombie_nautilus.ambient": "\u00a74Genggeng zombi berderoem",
  "subtitles.entity.zombie_nautilus.ambient_land": "\u00a74Genggeng zombi berderoem",
  "subtitles.entity.zombie_nautilus.dash": "\u00a7eGenggeng zombi meloeroe",
  "subtitles.entity.zombie_nautilus.dash_land": "\u00a7eGenggeng zombi meloeroe",
  "subtitles.entity.zombie_nautilus.dash_ready": "\u00a7eGenggeng zombi poelih",
  "subtitles.entity.zombie_nautilus.dash_ready_land": "\u00a7eGenggeng zombi poelih",
  "subtitles.entity.zombie_nautilus.death": "\u00a7cGenggeng zombi mati",
  "subtitles.entity.zombie_nautilus.death_land": "\u00a7cGenggeng zombi mati",
  "subtitles.entity.zombie_nautilus.eat": "\u00a74Genggeng zombi makan",
  "subtitles.entity.zombie_nautilus.hurt": "\u00a7cGenggeng zombi terloeka",
  "subtitles.entity.zombie_nautilus.hurt_land": "\u00a7cGenggeng zombi terloeka",
  "subtitles.entity.zombie_nautilus.swim": "\u00a71Genggeng zombi berenang",
  "subtitles.entity.zombie_villager.ambient": "\u00a74Pendoedoek zombi mengerang",
  "subtitles.entity.zombie_villager.converted": "\u00a76Pendoedoek zombi melengking",
  "subtitles.entity.zombie_villager.cure": "\u00a72Pendoedoek zombi menjengoek",
  "subtitles.entity.zombie_villager.death": "\u00a74Pendoedoek zombi tewas",
  "subtitles.entity.zombie_villager.hurt": "\u00a74Pendoedoek zombi terloeka",
  "subtitles.entity.zombified_piglin.ambient": "\u00a72Piglin zombi mendengoes",
  "subtitles.entity.zombified_piglin.angry": "\u00a7cPiglin zombi mendengoes marah",
  "subtitles.entity.zombified_piglin.death": "\u00a72Piglin zombi mati",
  "subtitles.entity.zombified_piglin.hurt": "\u00a72Piglin zombi terloeka",
  "subtitles.event.mob_effect.bad_omen": "\u00a7ePertanda boeroek",
  "subtitles.event.mob_effect.raid_omen": "\u00a7eSerboean mendekat",
  "subtitles.event.mob_effect.trial_omen": "\u00a7eTjoba\u00e4n seram mendekat",
  "subtitles.event.raid.horn": "\u00a7eRaoengan sangkakala seram",
  "subtitles.item.armor.equip": "\u00a78Memasang zirah",
  "subtitles.item.armor.equip_chain": "\u00a78Zirah rantai bergemerintjing",
  "subtitles.item.armor.equip_copper": "\u00a78Zirah tembaga berdentong",
  "subtitles.item.armor.equip_diamond": "\u00a78Zirah berlian berkelentang",
  "subtitles.item.armor.equip_elytra": "\u00a78Elitron berdesau",
  "subtitles.item.armor.equip_gold": "\u00a78Zirah emas berdenting",
  "subtitles.item.armor.equip_iron": "\u00a78Zirah besi berdentang",
  "subtitles.item.armor.equip_leather": "\u00a78Zirah kulit berdesau",
  "subtitles.item.armor.equip_nautilus": "\u00a78Zirah genggeng dipasang",
  "subtitles.item.armor.equip_netherite": "\u00a78Zirah netherit berdentang",
  "subtitles.item.armor.equip_turtle": "\u00a78Memasang tjangkang penjoe",
  "subtitles.item.armor.equip_wolf": "\u00a78Zirah serigala dikentjangkan",
  "subtitles.item.armor.unequip_nautilus": "\u00a78Zirah genggeng dilepas",
  "subtitles.item.armor.unequip_wolf": "\u00a78Zirah serigala dilepas",
  "subtitles.item.axe.scrape": "\u00a78Kapak mengikis",
  "subtitles.item.axe.strip": "\u00a78Kapak mengoepas",
  "subtitles.item.axe.wax_off": "\u00a78Lilin terkikis",
  "subtitles.item.bone_meal.use": "\u00a78Tepoeng toelang bekersik",
  "subtitles.item.book.page_turn": "\u00a78Pagina bergemeresik",
  "subtitles.item.book.put": "\u00a78Boekoe berdeboek",
  "subtitles.item.bottle.empty": "\u00a78Mengosongkan botol",
  "subtitles.item.bottle.fill": "\u00a78Mengisi botol",
  "subtitles.item.brush.brushing.generic": "\u00a78Menjikat",
  "subtitles.item.brush.brushing.gravel": "\u00a78Menjikat kerikil",
  "subtitles.item.brush.brushing.gravel.complete": "\u00a78Menjikat kerikil selesai",
  "subtitles.item.brush.brushing.sand": "\u00a78Menjikat pasir",
  "subtitles.item.brush.brushing.sand.complete": "\u00a78Menjikat pasir selesai",
  "subtitles.item.bucket.empty": "\u00a78Mengosongkan ember",
  "subtitles.item.bucket.fill": "\u00a78Mengisi ember",
  "subtitles.item.bucket.fill_axolotl": "\u00a78Axolotl diambil",
  "subtitles.item.bucket.fill_fish": "\u00a78Ikan ditangkap",
  "subtitles.item.bucket.fill_tadpole": "\u00a78Beroedoe ditangkap",
  "subtitles.item.bundle.drop_contents": "\u00a78Mengosongkan kantong",
  "subtitles.item.bundle.insert": "\u00a78Benda dikantongi",
  "subtitles.item.bundle.insert_fail": "\u00a78Kantong penoeh",
  "subtitles.item.bundle.remove_one": "\u00a78Benda dibongkar",
  "subtitles.item.chorus_fruit.teleport": "\u00a7ePema\u00efn berteleportir",
  "subtitles.item.crop.plant": "\u00a78Tanaman ditanam",
  "subtitles.item.crossbow.charge": "\u00a78Boesoer silang memoeat",
  "subtitles.item.crossbow.hit": "\u00a78Panah mengena",
  "subtitles.item.crossbow.load": "\u00a78Boesoer silang termoeat",
  "subtitles.item.crossbow.shoot": "\u00a78Boesoer silang menembak",
  "subtitles.item.dye.use": "\u00a78Pewarna mewarna\u00ef",
  "subtitles.item.elytra.flying": "\u00a78Desoet",
  "subtitles.item.firecharge.use": "\u00a78Bola api beremboes",
  "subtitles.item.flintandsteel.use": "\u00a78Pemantik api berdetik",
  "subtitles.item.glow_ink_sac.use": "\u00a78Meloemoerkan tinta sinar",
  "subtitles.item.goat_horn.play": "\u00a78Tandoek kambing dima\u00efnkan",
  "subtitles.item.golden_dandelion.unuse": "\u00a78Randa tapak emas meneroeskan penoea\u00e4n",
  "subtitles.item.golden_dandelion.use": "\u00a78Randa tapak emas menghentikan penoea\u00e4n",
  "subtitles.item.hoe.till": "\u00a78Tjangkoel mematjoel",
  "subtitles.item.honey_bottle.drink": "\u00a78Menegoek",
  "subtitles.item.honeycomb.wax_on": "\u00a78Meloemoerkan lilin",
  "subtitles.item.horse_armor.unequip": "\u00a78Zirah koeda dilepas",
  "subtitles.item.ink_sac.use": "\u00a78Meloemoerkan tinta",
  "subtitles.item.lead.break": "\u00a78Tali pengikat poetoes",
  "subtitles.item.lead.tied": "\u00a78Tali Pengikat di\u00efkat",
  "subtitles.item.lead.untied": "\u00a78Tali pengikat dilepas",
  "subtitles.item.llama_carpet.unequip": "\u00a78Ambal dilepas",
  "subtitles.item.lodestone_compass.lock": "\u00a78Kompas batoe magnet terkoentji pada batoe magnet",
  "subtitles.item.mace.smash_air": "\u00a78Belantan menggetjek",
  "subtitles.item.mace.smash_ground": "\u00a78Belantan menggetjek",
  "subtitles.item.nautilus_saddle_equip": "\u00a78Pelana dipasang",
  "subtitles.item.nautilus_saddle_underwater_equip": "\u00a78Pelana dipasang",
  "subtitles.item.nether_wart.plant": "\u00a78Tanaman ditanam",
  "subtitles.item.ominous_bottle.dispose": "\u00a78Botol petjah",
  "subtitles.item.saddle.unequip": "\u00a78Pelana dilepas",
  "subtitles.item.shears.shear": "\u00a78Goenting memotong",
  "subtitles.item.shears.snip": "\u00a78Gunting menggoenting",
  "subtitles.item.shield.block": "\u00a78Perisai menghadang",
  "subtitles.item.shovel.flatten": "\u00a78Sekop meratakan",
  "subtitles.item.spear.attack": "\u00a78Tombak menikam",
  "subtitles.item.spear.hit": "\u00a78Tombak mengena",
  "subtitles.item.spear.lunge": "\u00a78Tombak menjergap",
  "subtitles.item.spear.use": "\u00a78Bersiap menerdjang",
  "subtitles.item.spear_wood.attack": "\u00a78Tombak menikam",
  "subtitles.item.spear_wood.hit": "\u00a78Tombak mengena",
  "subtitles.item.spear_wood.use": "\u00a78Bersiap menerdjang",
  "subtitles.item.spyglass.stop_using": "\u00a78K\u00e9ker menjoesoet",
  "subtitles.item.spyglass.use": "\u00a78K\u00e9ker membesar",
  "subtitles.item.totem.use": "\u00a7eAzimat dipakai",
  "subtitles.item.trident.hit": "\u00a78Serampang menoesoek",
  "subtitles.item.trident.hit_ground": "\u00a78Serampang bergetar",
  "subtitles.item.trident.return": "\u00a78Serampang kembali",
  "subtitles.item.trident.riptide": "\u00a78Serampang mendorong",
  "subtitles.item.trident.throw": "\u00a78Serampang berdentang",
  "subtitles.item.trident.thunder": "\u00a7eSerampang memanggil petir",
  "subtitles.item.underwater_saddle.equip": "\u00a78Pelana dipasang",
  "subtitles.item.wolf_armor.break": "\u00a78Zirah serigala roesak",
  "subtitles.item.wolf_armor.crack": "\u00a78Zirah serigala retak",
  "subtitles.item.wolf_armor.damage": "\u00a78Zirah serigala menerima serangan",
  "subtitles.item.wolf_armor.repair": "\u00a78Zirah serigala diperba\u00efki",
  "subtitles.particle.soul_escape": "\u00a78Djiwa terlepas",
  "subtitles.ui.cartography_table.take_result": "\u00a78Peta digambar",
  "subtitles.ui.hud.bubble_pop": "\u00a78Napas berkoerang",
  "subtitles.ui.loom.take_result": "\u00a78Kik dipakai",
  "subtitles.ui.stonecutter.take_result": "\u00a78Pemahat batoe dipakai",
  "subtitles.weather.end_flash": "\u00a78Kilat End bergemoeroeh",
  "subtitles.weather.rain": "\u00a78Hoedjan toeroen"
}